Subject: Initial preauth framework draft available

From: [email-masked] (Sam Hartman)
Date: Sun, 26 Oct 2003 19:13:42 -0500 (EST)

This is somewhat more incomplete than I'd like, but it is complete
enough for people to understand what direction I propose to go in and
what I hope to accomplish with the draft.

It's not complete enough to obviously see how I propose to deal with
pkinit, although it should be complete enough to see that making
pkinit work within this framework will not require significant
changes.  I will have specific comments on pkinit and preauth before
the IETF meeting.

ANyway, my first cut is available at
http://web.mit.edu/hartmans/ietf/ietf58/draft-hartman-krb-wg-preauth-fw-xx.txt.